irssi-scripts (20201016) unstable; urgency=medium

  * Update: 0x0st.pl, adv_windowlist.pl, bansearch.pl, copy.pl, go.pl,
    lastspoke.pl, tab_stop.pl, theme.pl, trackbar.pl, trigger.pl,
    urlwindow.pl
  * debian/control
    + Update to debhelper-compat 13.
    + Update my lastname.
  * debian/copyright
    + Remove duplicate globbing patterns.
  * Remove some whitespaces.
  * Update INDEX, description-list and update-scripts files.

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 16 Oct 2020 19:47:07 -0500

irssi-scripts (20200223) unstable; urgency=medium

  * New upstream release.
   + Remove usercount.pl script. (Closes: #952545)

 -- Daniel Echeverry <epsilon@debian.org>  Tue, 25 Feb 2020 17:58:35 -0500

irssi-scripts (20200222) unstable; urgency=medium

  * New upstream release. (Closes: #950810)
    + Update: 8-ball.pl, autoaway.pl, autolimit.pl, autovoice.pl,
      beepaway.pl, bitlbee_blist.pl, chansearch.pl, chanshare.pl,
      dcc_ip.pl, emaildb.pl, fakectcp.pl, file.pl, fortune.pl, google.pl,
      gpgvalidator.pl, ircsec.pl, kblamehost.pl, keepnick.pl,
      lastspoke.pl, leodict.pl, listen.pl, log2ansi.pl,
      mailcheck_mbox_flux.pl, mailcheck_pop3_kimmo.pl, mangle.pl, mood.pl,
      mouse.pl, my_beep.pl, mysqlurllogger.pl, nickban.pl, on.pl, oops.pl,
      relm.pl, remote.pl, schwaebisch.pl, scripthelp.pl, sysinfo277-
      irssi.pl, trackbar.pl, tracknick.pl, trigger.pl, url_log.pl,
      whos.pl, wkb.pl, twirssi.pl.
  * Add new interesting scripts:
    + go2.pl, adv_windowlist.pl, trackbar.pl, tmux-nicklist-portable.pl,
      trigger.pl, desktop-notify.pl, usercount.pl, copy.pl, 0x0st.pl,
      Cirssi.pl, tictactoe.pl, dtach_away.pl, revolve.pl, fpaste.pl,
      urlwindow.pl, hideshow.pl, bansearch.pl, pangotext.pl,track.pl,
      theme.pl, email_msgs.pl, kban-referrals.pl, fnotify.pl, talk.pl,
      gitscriptassist.pl, dim_nicks.pl, urlfeed.pl, oopsie.pl
  * Update INDEX file.
  * Update debian/description-list file.
  * update lintian-overrides.
  * debian/copyright
    + Add new entries of new scripts.
    + Update public-domain keyword.
  * debian/control
    + Bump standard versions 4.5.0 (no changes).
    + Mark Rules-Requires-Root: no as we don't need root for building.
    + Add description of new scripts.
  * Use debhelper-compat instead of debian/compat.
  * debian/patches
    * Refresh listen.pl.diff, mangle.pl.diff, url_log.pl.diff.
    + Remove mouse.pl.diff, fortune.pl.diff, google.pl.diff.
      + Merge with upstream.

 -- Daniel Echeverry <epsilon@debian.org>  Sat, 22 Feb 2020 11:16:12 -0500

irssi-scripts (20181120) unstable; urgency=medium

  * New upstream release.
    Update: UNIBG-autoident.pl, active_notice.pl,
    away_hilight_notice.pl, bantime.pl, bitlbee_typing_notice.pl,
    findbot.pl, hilightwin.pl, imdb.pl, ipupdate.pl, kernel.pl,
    mass_hilight_blocker.pl, mldonkey_bandwidth.pl, nickcolor.pl,
    nicklist.pl, nickserv.pl, oidenty.pl, paste_derwan.pl,
    screen_away.pl, timer.pl, trackbar.pl, trigger.pl, twirssi.pl,
    twtopic.pl, urlgrab.pl, washnicks.pl, wordscramble.pl
  * Update INDEX file.
  * Update debian/description-list file.
  * debian/patches
    + Refresh hddtemp.pl.diff, mangle.pl.diff, scroller.pl.diff
      timer.pl.diff, xetra.pl.diff, stocks.pl.diff
    + In the last upload some patches were commented but not removed
      In this upload I remove fisically this patches and
      remove this lines from series files.
  * d/irssi-scripts.lintian-overrides: Add new lintian-override.
  * d/control
    + Bump standard versions 4.2.1 (no changes).
    + Change debhelper to 11 in B-D.
    + Add sensible-utils in Recommends field.
    + Change my email address.
  * Switch compat level 10 to 11.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Daniel Echeverry <epsilon@debian.org>  Sun, 18 Nov 2018 10:54:35 -0500

irssi-scripts (20170711) unstable; urgency=medium

  * New upstream release.
    + Update: akilluser.pl, apm.pl, awaybar.pl,
      awaylogcnt.pl, bandwidth.pl, bitlbee_join_notice.pl,
      bitlbee_typing_notice.pl, centericq.pl, colorkick.pl,
      connectcmd.pl, dau.pl, dccself.pl,  df.pl, go.pl,
      hddtemp.pl, hilightwin.pl, iMPD.pl, il.pl, invitejoin.pl,
      ircgmessagenotify.pl, irssiBlaster.pl, itime.pl, kicks.pl,
      licq.pl, loadavg.pl, localize.pl, mailcheck_imap.pl,
      mangle.pl, modelist-r.pl, nact.pl, newsline.pl, nicklist.pl,
      niq.pl, ogg123.pl, operview.pl, osd.pl, page-c0ffee.pl, pager.pl,
      postpone.pl, query.pl, quiz.pl, quizgr.pl, quizmaster.pl,
      randaway.pl, romajibind.pl, rotator.pl, scroller.pl,
      showhilight.pl, sysinfo277-irssi.pl, sysinfoplus.pl,
      topicsed.pl, trigger.pl, twprompt.pl, twtopic.pl,
      wordcompletition.pl, xetra.pl
    * debian/patches
      + Add auto_away--trigger-also-on-newline.diff
        + timeout trigger/reset also on newline. (Closes: #820412)
          + Thanks to Nicolas Schier for the patch.
      + Refresh go.pl-multiple-networks.diff
      + Refresh hilightwin.pl.diff
      + Remove change_mode_awayproxy_script.diff
        + merge with upstream.
      + Remove quizgr.pl.diff
        + merge with upstream.
      + Remove urlgrab.pl.diff
        + upstream is not using it anymore.
      + Remove connectcmd.pl.diff
        + upstream is not using it anymore.
    * debian/copyright
      + Extend debian copyright holders years
    * debian/control
      + Remove Ryan Niebur from Uploaders field. (Closes: #856360)
      + Bump standard versions 4.0.0 (no changes).
      + Change debhelper to 10 in B-D.
      + Fix typos in description.
    * Switch compat level 9 to 10.
    * add debian/source/lintian-overrides
      + Some scripts doesn't have copyright information.

    [ Rhonda D'Vine ]
    * new upstream release:
      + act.pl, autoaway.pl, awayproxy.pl, cgrep.pl,
        challenge.pl (Closes: #847994), chanact.pl,
        mass_hilight_blocker.pl, my_beep.pl, nickserv.pl,
        tinyurl.pl, twirssi.pl, urlgrab.pl
    * Update INDEX file
    * Update description-list file

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 11 Jul 2017 23:07:08 -0500

irssi-scripts (20160301) unstable; urgency=medium

  * New upstream release. Closes: #811436 #765840 #769103
    + Updated: 8-ball.pl, accent.pl, act.pl, active_notice.pl, ai.pl,
    aidle.pl, apm.pl, armeija.pl, auto_whois.pl, autoaway.pl,
    autolimit.pl, autoopper.pl, autowhois.pl, away.pl, away2web.pl,
    awayproxy.pl, bandwidth.pl, bantime.pl, beep.pl, beep_beep.pl,
    bitlbee_join_notice.pl, bitlbee_typing_notice.pl, blowjob.pl,
    cap_sasl.pl, centericq.pl, chanact.pl, cgrep.pl, chanshare.pl, clones.pl,
    colorkick.pl, connectcmd.pl, countdown.pl, cron.pl, dau.pl,
    dcc_ip.pl, dccmove.pl, dccstat.pl, df.pl, dictcomplete.pl, doc.pl,
    emaildb1.0.pl, exec_clean.pl, fakectcp.pl, file.pl, find.pl,
    findbot.pl, fleech.pl, fortune.pl, friends_peder.pl,
    friends_shasta.pl, fserve.pl, getop.pl, gimmie.pl, go.pl, grep.pl,
    hilightwin.pl, history_search.pl, hl.pl, hlbot.pl, hostname.pl,
    iMPD.pl, ignore_log.pl, ignoreoc.pl, irccomplete.pl, ircgallery.pl,
    ircgmessagenotify.pl, irssiBlaster.pl, isdn.pl, kblamehost.pl,
    keepnick.pl, kill_fake_gets.pl, lastspoke.pl, licq.pl, linkchan.pl,
    listen.pl, loadavg.pl, localize.pl, logcompress.pl,
    mailcheck_imap.pl, mailcheck_mbox_flux.pl, mailcheck_pop3_kimmo.pl,
    mass_hilight_blocker.pl, mkshorterlink.pl, mpg123.pl, my_beep.pl,
    mysqlurllogger.pl, nact.pl, news.pl, nickban.pl, nickcolor.pl,
    nicklist.pl, nickserv.pl, nm.pl, noisyquery.pl, noticemove.pl,
    on.pl, opnotice.pl, osd.pl, page-c0ffee.pl, page_reeler.pl,
    pager.pl, paste-derwan.pl, paste_kimmoke.pl, people.pl,
    pggb_sound.pl, queryresume.pl, quitrand.pl, quizgr.pl, rainbow.pl,
    randaway.pl, randname.pl, relm.pl, remote.pl, screen_away.pl,
    scripthelp.pl, seti.pl, showhilight.pl, sms.pl, spellcheck.pl,
    sping.pl, sysinfo277-irssi.pl, sysinfo_dg.pl, thistory.pl, timer.pl,
    tinyurl.pl, title.pl, trackbar.pl, tracknick.pl, trigger.pl,
    tvmusor.pl, twprompt.pl, twsocials.pl, twtopic.pl, uptime.pl,
    url_log.pl, urlgrab.pl, urlplot.pl, userhost.pl, users.pl, version-
    stat.pl, watch.pl, whitelist.pl, wkb.pl, xauth.pl, xdccget.pl,
    xmms.pl, xmms2.pl, xqf.pl, twirssi.pl, challenge.pl
  * Update update-scripts file to work with the re-designed
    scripts.irssi.org.
    + Thanks to Krytarik Raido for your work.
  * Add query-connection-notifier.pl script. Closes: #742366
  * debian/control
    + Bump standard versions 3.9.7 (no changes).
    + Use HTTPS in Vcs-* fields.
    + Remove Christoph Berg from uploaders field.
    + Fix some typos in description.
    + Remove perl-modules from suggests field
  * debian/copyright
    + Add missing copyright of index and update-scripts files.
    + Rename BSD license to BSD-3-Clause.
    + Remove duplicate entry: UNIBG-autoident.pl
    + Fix typo scripts/smiley.pl
    + Add WTFPL license.
      + License of query-connection-notifier.pl
  * Update description-list file.
  * Update INDEX file.
  * debian/patches
    + Refresh challenge.pl-debianize.diff
    + Refresh away.pl.diff
    + Refresh connectcmd.pl.diff
    + Refresh go.pl-multiple-networks.diff
    + Refresh hostname.pl.diff
    + Refresh listen.pl.diff
    + Refresh localize.pl.diff
    + Refresh sysinfo_dg.pl.diff
    + Refresh queryresume.pl-use-posix.diff
    + Refresh urlgrab.pl.diff
    + Refresh 439840-nowplaying.diff
    + Refresh hilightwin.pl.diff
    + Remove loadavg.pl.diff, twprompt.pl.diff
      + Merge with upstream
    + Add mouse.pl.diff
       + Set default term value for xterm. Closes: #786930

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 29 Feb 2016 15:58:55 -0500

irssi-scripts (20131030) unstable; urgency=low

  * Update: logresume.pl, cap_sasl.pl
    + Update twirssi script. Closes: #727834
  * Update INDEX file
    + Update twirssi url
  * debian/control
    + Fix capitalization error in description field
    + Update some descriptions (lintian warning)

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 30 Oct 2013 20:44:05 -0500

irssi-scripts (20130629) unstable; urgency=low

  * New upstream release.
    + Updated: twirssi.pl script. Closes: #712005
  * debian/control
    + Add the list of the scripts to the long description. Closes: #712603
    + Update Vcs-* fields

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 29 Jun 2013 14:13:13 -0500

irssi-scripts (20130508) unstable; urgency=low

  * New upstream release.
     + Updated: logresume.pl, cap_sasl.pl, topic-diff.pl, repeat.pl,
       bantime.pl, whitelist.pl
  * debian/control
    + Bump standard versions 3.9.4 (no changes)
  * Update INDEX file
    + Url nickident.pl script
    + Url akilluser.pl script
    + Url challenge.pl script
    + Url quiet.pl script
    + Url whitelist.pl script
    + Url auto_away.pl script
    + Url bantime.pl script
  * debian/patches
    + Add change_mode_awayproxy_script.diff patch
      + change the default value for script_mode to 2. Closes: #680918
    + Remove topic-diff.pl.diff patch
      + merge with upstream

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 06 May 2013 22:38:39 -0500

irssi-scripts (20120326) unstable; urgency=low

  * New Upstream release
    + Updated: twirssi.pl, akilluser.pl, autoaway.pl,
      bitlbee_join_notice.pl, bitlbee_nick_change.pl,
      bitlbee_tab_completion.pl, bitlbee_typing_notice.pl,
      history_search.pl, nm.pl
  * Add spellcheck.pl script. Closes: #642345
  * Add logresume.pl script. Closes: #617610
  * Remove null.pl script
    + This script really does nothing.
  * debian/description-list
    + Update url of auto_away.pl script
  * debian/control
    + Add myself as Uploader
    + Add ${perl:Depends} in depends.
  * Bump Standards-Version to 3.9.3.
    + Update to DEP5 copyright format 1.0
  * Switch compat level 5 to 9
  * Change debhelper to 9 in B-D.
  * Remove cronjob file.
    + Because is not used
  * Switch to dpkg-source 3.0 (native) format
  * Use tiny rules
    + Add irssi-scripts.install file
    + Add debian/clean file
  * debian/patches
    + Remove chanact-ignore-level.diff patch
      + Because is not used
    + Add description for all patches
    + Add patch for different hilightwin name. Closes: #664603
      + Thanks to Gerfried Fuchs for the patch
    + Remove bitlbee_tab_completion.pl.diff, fix-bitlbee_join_notice.diff
      + Merge with upstream
    + Refresh challenge.pl-debianize.diff patch offset
    + Update nickident.pl.diff patch
      + Fix typo in parsing ircd responses. Closes: #593152

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 26 Mar 2012 18:51:10 -0500

# For older changelog entries, run 'apt-get changelog irssi-scripts'
